<style type="text/css">
<!--
body      {font-family:"±¼¸²,±¼¸²Ã¼",seoul,arial,helvetica;
           scrollbar-arrow-color:#0000A0;
           scrollbar-base-color:#808080;
           scrollbar-darkshadow-color:#FFFFFF;
           scrollbar-face-color:#F0F0F0;
           scrollbar-highlight-color:#FFFFFF;
           scrollbar-shadow-color:#808080;}


td                  {font-size:9pt; font-family:"±¼¸²,±¼¸²Ã¼"; color:#535353; line-height:14pt}
td a:link           {color:#666666; text-decoration:none;}
td a:visited        {color:#666666; text-decoration:none;}
td a:hover          {color:#EA6A02; text-decoration:none;}



a.ee                {font-size:7pt; font-family:"Arial"; color:#7D9391; line-height:14pt}
a.ee:link           {color:#7D9391; text-decoration:none;}
a.ee:visited        {color:#7D9391; text-decoration:none;}
a.ee:hover          {color:#D9374E; text-decoration:none;}


.text               {font-size:8pt; font-family:"±¼¸²,±¼¸²Ã¼"; color:#848484; line-height:11pt;}
.text1              {font-size:9pt; font-family:"±¼¸²,±¼¸²Ã¼"; color:#848484; line-height:14pt;}

.td01 {padding:3px 3px; border-bottom:1px solid #D0D0D0; color:#643CB3; font-weight: bold; background-color:#F7E7C6;}
.td02 {padding:3px 3px; border-left:1px solid #D0D0D0; border-bottom:1px solid #D0D0D0; color:#643CB3; font-weight: bold; background-color:#F7E7C6; padding:3px 3px 3px;}
.td03 {border-bottom:1px solid #D0D0D0; font-size:9pt; line-height:12pt; background-color:#F9F8F2;}
.td04 {border-left:1px solid #D0D0D0; border-bottom:1px solid #D0D0D0; font-size:9pt; line-height:12pt; padding:3px 3px 3px;}

.login       {border:1px solid #C5C5AF; font-size:12px; font-family:"±¼¸²,±¼¸²Ã¼"; background-color:#F8EEDD; color:#5B5B5B; height:20px;}
.box         {border:1px solid #E3E3E3; font-size:12px; font-family:"±¼¸²,±¼¸²Ã¼"; background-color:#ffffffE; color:#5A5752; height:20px;}
.box1        {border:1px solid #D4D0C8; font-size:12px; font-family:"±¼¸²,±¼¸²Ã¼"; background-color:#FFFFFF; color:#333333; height:20px;}
.box2        {border:1px solid #CBCBCB; font-size:12px; font-family:±¼¸²; background-color:#FFFFFF; color:#000000; height:20px;}
.box3        {border:1px solid #B6B6B6; font-size:12px; font-family:±¼¸²; background-color:#FFFFFF; color:#000000; height:20px;}
.box4        {border:1px solid #FFFEF9; font-size:12px; font-family:±¼¸²; background-color:#FFFEF9; color:#666666; height:20px;}
.box5        {border:1px solid #FFFFFF; font-size:12px; font-family:±¼¸²; background-color:#FFFFFF; color:#666666; height:20px;}
.mbox        {border:1px solid #D8D8D8; font-size:12px; font-family:"±¼¸²"; color:#333333;}

font         {line-height:130%}
p            {margin-top:3px; margin-bottom:3px;}
.board_p     {font-size:9pt; font-family:±¼¸²; line-height:130%}

.input       {border:1px solid #AFAEAE; font-size:12px; font-family:"±¼¸²,±¼¸²Ã¼"; background-color:#FFFFFF; color:#5B5B5B; height:20px}
.input01     {border:1px solid #7E7E7E; font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#000000; height:20px}
.input02     {border:1px solid #7E7E7E; font-size:9pt; font-family:±¼¸²; background-color:#FFFFF0; color:#000000; height:20px}
.input03     {font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#000000; height:20px}
.input04     {font-size:9pt; font-family:±¼¸²; background-color:#E1E1E1; color:#000000; height:20px}
.input05     {border:1px solid #F0F0F0; font-size:9pt; font-family:±¼¸²; background-color:#F0F0F0; color:#000000; height:20px}
.input06     {border:1px solid #FFFFFF; font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#000000; height:20px}
.input07     {border:1px solid #7E7E7E; font-size:9pt; font-family:±¼¸²; background-color:#F0F0F0; color:#000000; height:20px}
.input08     {border:1px solid #F3F3F3; font-size:9pt; font-family:±¼¸²; background-color:#F3F3F3; color:#004080; height:20px; font-weight:bold;}
.input09     {border:1px solid #CCCCCC; font-size:8pt; font-family:"Tahoma"; background-color:#FFFFFF; color:#000000; height:20px}
.input10     {border:1px solid #CCCCCC; font-size:8pt; font-family:"Tahoma"; background-color:#FAFAFA; color:#000000; height:20px}

.input11     {border:1px solid #C3C9B6; font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#444444; height:20px;}
.input12     {border:1px solid #C3C9B6; font-size:9pt; font-family:±¼¸²; background-color:#F0F0F0; color:#444444; height:20px;}
.input13     {border:1px solid #C3C9B6; font-size:9pt; font-family:±¼¸²; background-color:#FAFAFA; color:#444444; height:20px;}

.input21     {border:1px solid #0076A3; font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#444444; height:20px}
.input22     {border:1px solid #666666; font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#444444; height:20px}

.lim_input01 {border:1px solid #CCCCCC; font-size:8pt; font-family:"Tahoma"; background-color:#FFFFFF; color:#000000}
.lim_input02 {border:1px solid #808080; font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#000000; height:20px;}
.lim_input03 {border:1px solid #A7E463; font-size:9pt; font-family:±¼¸²; background-color:#FDFDF5; color:#000000; height:20px;}
.lim_input04 {border:1px solid #CCCCCC; font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#000000; height:20px;}
.lim_input05 {border:1px solid #A7E463; font-size:9pt; font-family:±¼¸²; background-color:#FFFFFF; color:#000000; height:20px;}

.in_button   {border:1px solid #7E7E7E; font-size:9pt; font-family:±¼¸²; background-color:#408080; color:#80FF80; height:20px; cursor:pointer; padding-top:2px;}
.ch_button   {border:1px solid #7E7E7E; font-size:9pt; font-family:±¼¸²; background-color:#CCFFFF; color:#0000FF; height:20px; cursor:pointer; padding-top:2px;}
.de_button   {border:1px solid #7E7E7E; font-size:9pt; font-family:±¼¸²; background-color:#FFE6E6; color:#FF0000; height:20px; cursor:pointer; padding-top:2px;}
.fo_button   {border:1px solid #FFFFFF; font-size:9pt; font-family:±¼¸²; background-color:#408080; color:#FFFFC8; height:18px; cursor:pointer}

.button      {border:1px solid #000000; font-size:9pt; font-family:±¼¸²; background-color:#505050; color:#F5F5F5; height:20px; cursor:pointer;}
.iin_button  {border:1px solid #999999; font-size:9pt; font-family:±¼¸²; background-color:#E9E7DD; color:#004080; height:18px; cursor:pointer; padding-top:2px;}
.button01    {border:1px solid #999999; font-size:9pt; font-family:±¼¸²; background-color:#E9E7DD; color:#646464; cursor:pointer; padding-top:2px;}
.button02   {border:1px solid #7E7E7E; font-size:9pt; font-family:±¼¸²; background-color:#E7E3E7; color:#000000; cursor:pointer; padding-top:2px;}
.button03   {border:1px solid #7E7E7E; font-size:9pt; font-family:±¼¸²; background-color:#004080; color:#FFFFFF; cursor:pointer; padding-top:2px;}

.bb {font-size:8pt; font-family:"µ¸¿ò,µ¸¿òÃ¼"; color:#858686; line-height:14pt}
</style>